.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-87fac5d0-3d06-a686-7dd3-6a9372da06b8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b69b706-e086-dfe8-b4c8-48262ac07d48 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-752af254-a38f-cff2-2bd0-8003304d39c8 {
display: none !important;
}
.lfr-layout-structure-item-b638db98-28c0-f6fd-e2ab-5ff53c01dad2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d8138633-391d-a7d1-84ab-1eeece01e3d2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8ba481ba-504a-8af0-4058-c47f80c2d486 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7fe93f16-c021-0729-8fad-701e6f3e0d46 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-d5246ce8-18dd-dc7a-0a31-357ad4884456 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9296be67-5145-27fb-9d9d-62b068b81053 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-3cb2c57c-2e53-1c38-a55a-a7b998247d7d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34cda7ae-8494-241a-7ba6-80b85aee8672 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-557f68b7-0e0c-ac49-26cf-9a09cb9e3c5c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b3616850-ca80-d22c-0525-8ca39ed86c52 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e1dc9c8-ce34-c83a-8933-bc8060bb8d54 {
display: none !important;
}
.lfr-layout-structure-item-3a239df6-3194-c8ef-1149-d6554be3a6af {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-f9e62fe9-9c69-b677-acc3-468e4e5c8501 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-85c6d5ae-626a-adf7-13fe-70e6b248dd14 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-86d7e5d2-e372-6887-4e83-11fd2374649f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8da6517e-2ac5-c718-7f8a-7c92b1d2123b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa819d26-a128-f747-3bb8-f3c019877f60 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0483a5b-6dc8-a92c-ac91-d438de6e5591 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2a647d59-2ccf-9de1-e970-6548734fdb3b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-84ac10c8-40ad-0527-2371-67df462fb9bf {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-150dc52b-2462-970a-25d8-7ed345ade841 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0b16e35e-f855-fc36-2e4e-eb51f2a818b5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-64889b9a-7c28-b3b6-f1e4-b69040be5c6a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a713df58-a0b6-9a20-febe-812860c04b39 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-deb6cf1b-f343-1a3e-cb6e-37f592912e31 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce8b406a-9145-dbfd-d0e3-950fd2bbd6f4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b638db98-28c0-f6fd-e2ab-5ff53c01dad2 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8ba481ba-504a-8af0-4058-c47f80c2d486 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34cda7ae-8494-241a-7ba6-80b85aee8672 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3616850-ca80-d22c-0525-8ca39ed86c52 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f9e62fe9-9c69-b677-acc3-468e4e5c8501 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0483a5b-6dc8-a92c-ac91-d438de6e5591 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2a647d59-2ccf-9de1-e970-6548734fdb3b {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-64889b9a-7c28-b3b6-f1e4-b69040be5c6a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a713df58-a0b6-9a20-febe-812860c04b39 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-deb6cf1b-f343-1a3e-cb6e-37f592912e31 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ce8b406a-9145-dbfd-d0e3-950fd2bbd6f4 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8ba481ba-504a-8af0-4058-c47f80c2d486 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f9e62fe9-9c69-b677-acc3-468e4e5c8501 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0483a5b-6dc8-a92c-ac91-d438de6e5591 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2a647d59-2ccf-9de1-e970-6548734fdb3b {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-64889b9a-7c28-b3b6-f1e4-b69040be5c6a {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-deb6cf1b-f343-1a3e-cb6e-37f592912e31 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8ba481ba-504a-8af0-4058-c47f80c2d486 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34cda7ae-8494-241a-7ba6-80b85aee8672 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f9e62fe9-9c69-b677-acc3-468e4e5c8501 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b0483a5b-6dc8-a92c-ac91-d438de6e5591 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2a647d59-2ccf-9de1-e970-6548734fdb3b {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-64889b9a-7c28-b3b6-f1e4-b69040be5c6a {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-deb6cf1b-f343-1a3e-cb6e-37f592912e31 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}